body {
    display: block!important
}

#wrapper {
    display: none;
}

.noscript-message {
    background-color: #fff;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%!important;
    width: 100%!important;
    z-index: 999!important;
    font-family: sans-serif;
    font-weight: bold;
    color: red;
    text-align: center;
    padding-top: 20px;
    font-size: 1.8rem;
}
